[submodule "pkg/riseup-vpn"]
	path = pkg/riseup-vpn
	url = https://aur.archlinux.org/riseup-vpn.git
[submodule "pkg/nordic-kde-git"]
	path = pkg/nordic-kde-git
	url = https://aur.archlinux.org/nordic-kde-git.git
[submodule "pkg/qt-installer-framework"]
	path = pkg/qt-installer-framework
	url = https://aur.archlinux.org/qt-installer-framework.git
[submodule "pkg/xournalpp-git"]
	path = pkg/xournalpp-git
	url = https://aur.archlinux.org/xournalpp-git.git
[submodule "pkg/xorg-meta"]
	path = pkg/xorg-meta
	url = https://aur.archlinux.org/xorg-meta.git
[submodule "pkg/adwaita-qt"]
	path = pkg/adwaita-qt
	url = https://aur.archlinux.org/adwaita-qt.git
[submodule "pkg/adwaita-qt4"]
	path = pkg/adwaita-qt4
	url = https://aur.archlinux.org/adwaita-qt4.git
[submodule "pkg/aurutils"]
	path = pkg/aurutils
	url = https://aur.archlinux.org/aurutils.git
[submodule "pkg/balena-etcher"]
	path = pkg/balena-etcher
	url = https://aur.archlinux.org/balena-etcher.git
[submodule "pkg/calindori-git"]
	path = pkg/calindori-git
	url = https://aur.archlinux.org/calindori-git.git
[submodule "pkg/chili-sddm-theme"]
	path = pkg/chili-sddm-theme
	url = https://aur.archlinux.org/chili-sddm-theme.git
[submodule "pkg/chromaprint-fftw"]
	path = pkg/chromaprint-fftw
	url = https://aur.archlinux.org/chromaprint-fftw.git
[submodule "pkg/crema"]
	path = pkg/crema
	url = https://aur.archlinux.org/crema.git
[submodule "pkg/davs2"]
	path = pkg/davs2
	url = https://aur.archlinux.org/davs2.git
[submodule "pkg/decklink-sdk"]
	path = pkg/decklink-sdk
	url = https://aur.archlinux.org/decklink-sdk.git
[submodule "pkg/discord_arch_electron"]
	path = pkg/discord_arch_electron
	url = https://aur.archlinux.org/discord_arch_electron.git
[submodule "pkg/fedora-firefox-wayland-bin"]
	path = pkg/fedora-firefox-wayland-bin
	url = https://aur.archlinux.org/fedora-firefox-wayland-bin.git
[submodule "pkg/ffmpeg-amd-full"]
	path = pkg/ffmpeg-amd-full
	url = https://aur.archlinux.org/ffmpeg-amd-full.git
[submodule "pkg/firefox-profile-switcher-connector"]
	path = pkg/firefox-profile-switcher-connector
	url = https://aur.archlinux.org/firefox-profile-switcher-connector.git
[submodule "pkg/flite1-patched"]
	path = pkg/flite1-patched
	url = https://aur.archlinux.org/flite1-patched.git
[submodule "pkg/handbrake-full"]
	path = pkg/handbrake-full
	url = https://aur.archlinux.org/handbrake-full.git
[submodule "pkg/holo"]
	path = pkg/holo
	url = https://aur.archlinux.org/holo.git
[submodule "pkg/intellij-idea-ultimate-edition"]
	path = pkg/intellij-idea-ultimate-edition
	url = https://aur.archlinux.org/intellij-idea-ultimate-edition.git
[submodule "pkg/jellyfin"]
	path = pkg/jellyfin
	url = https://aur.archlinux.org/jellyfin.git
[submodule "pkg/jellyfin-bin"]
	path = pkg/jellyfin-bin
	url = https://aur.archlinux.org/jellyfin-bin.git
[submodule "pkg/jellyfin-server-bin"]
	path = pkg/jellyfin-server-bin
	url = https://aur.archlinux.org/jellyfin-server-bin.git
[submodule "pkg/jellyfin-web-bin"]
	path = pkg/jellyfin-web-bin
	url = https://aur.archlinux.org/jellyfin-web-bin.git
[submodule "pkg/kclock"]
	path = pkg/kclock
	url = https://aur.archlinux.org/kclock.git
[submodule "pkg/kirigami-addons-git"]
	path = pkg/kirigami-addons-git
	url = https://aur.archlinux.org/kirigami-addons-git.git
[submodule "pkg/lensfun-git"]
	path = pkg/lensfun-git
	url = https://aur.archlinux.org/lensfun-git.git
[submodule "pkg/libklvanc-git"]
	path = pkg/libklvanc-git
	url = https://aur.archlinux.org/libklvanc-git.git
[submodule "pkg/libopenmpt-svn"]
	path = pkg/libopenmpt-svn
	url = https://aur.archlinux.org/libopenmpt-svn.git
[submodule "pkg/librist"]
	path = pkg/librist
	url = https://aur.archlinux.org/librist.git
[submodule "pkg/libwacom-surface"]
	path = pkg/libwacom-surface
	url = https://aur.archlinux.org/libwacom-surface.git
[submodule "pkg/mauikit-git"]
	path = pkg/mauikit-git
	url = https://aur.archlinux.org/mauikit-git.git
[submodule "pkg/meta-group-base-devel"]
	path = pkg/meta-group-base-devel
	url = https://aur.archlinux.org/meta-group-base-devel.git
[submodule "pkg/mkcue"]
	path = pkg/mkcue
	url = https://aur.archlinux.org/mkcue.git
[submodule "pkg/mugshot"]
	path = pkg/mugshot
	url = https://aur.archlinux.org/mugshot.git
[submodule "pkg/ncurses5-compat-libs"]
	path = pkg/ncurses5-compat-libs
	url = https://aur.archlinux.org/ncurses5-compat-libs.git
[submodule "pkg/nextcloud-client-git"]
	path = pkg/nextcloud-client-git
	url = https://aur.archlinux.org/nextcloud-client-git.git
[submodule "pkg/opencl-amd"]
	path = pkg/opencl-amd
	url = https://aur.archlinux.org/opencl-amd.git
[submodule "pkg/openh264"]
	path = pkg/openh264
	url = https://aur.archlinux.org/openh264.git
[submodule "pkg/pocketsphinx"]
	path = pkg/pocketsphinx
	url = https://aur.archlinux.org/pocketsphinx.git
[submodule "pkg/portfolio-file-manager"]
	path = pkg/portfolio-file-manager
	url = https://aur.archlinux.org/portfolio-file-manager.git
[submodule "pkg/pycharm-professional"]
	path = pkg/pycharm-professional
	url = https://aur.archlinux.org/pycharm-professional.git
[submodule "pkg/pyspread"]
	path = pkg/pyspread
	url = https://aur.archlinux.org/pyspread.git
[submodule "pkg/qt4"]
	path = pkg/qt4
	url = https://aur.archlinux.org/qt4.git
[submodule "pkg/sddm-theme-deepin-git"]
	path = pkg/sddm-theme-deepin-git
	url = https://aur.archlinux.org/sddm-theme-deepin-git.git
[submodule "pkg/shine"]
	path = pkg/shine
	url = https://aur.archlinux.org/shine.git
[submodule "pkg/signal-desktop-beta-bin"]
	path = pkg/signal-desktop-beta-bin
	url = https://aur.archlinux.org/signal-desktop-beta-bin.git
[submodule "pkg/softmaker-office-2021-bin"]
	path = pkg/softmaker-office-2021-bin
	url = https://aur.archlinux.org/softmaker-office-2021-bin.git
[submodule "pkg/sphinxbase"]
	path = pkg/sphinxbase
	url = https://aur.archlinux.org/sphinxbase.git
[submodule "pkg/tagspaces-bin"]
	path = pkg/tagspaces-bin
	url = https://aur.archlinux.org/tagspaces-bin.git
[submodule "pkg/timeshift"]
	path = pkg/timeshift
	url = https://aur.archlinux.org/timeshift.git
[submodule "pkg/ttf-material-design-icons-git"]
	path = pkg/ttf-material-design-icons-git
	url = https://aur.archlinux.org/ttf-material-design-icons-git.git
[submodule "pkg/ttf-unifont"]
	path = pkg/ttf-unifont
	url = https://aur.archlinux.org/ttf-unifont.git
[submodule "pkg/uavs3d"]
	path = pkg/uavs3d
	url = https://aur.archlinux.org/uavs3d.git
[submodule "pkg/umldesigner"]
	path = pkg/umldesigner
	url = https://aur.archlinux.org/umldesigner.git
[submodule "pkg/vo-amrwbenc"]
	path = pkg/vo-amrwbenc
	url = https://aur.archlinux.org/vo-amrwbenc.git
[submodule "pkg/vobcopy"]
	path = pkg/vobcopy
	url = https://aur.archlinux.org/vobcopy.git
[submodule "pkg/vulkan-amdgpu-pro"]
	path = pkg/vulkan-amdgpu-pro
	url = https://aur.archlinux.org/vulkan-amdgpu-pro.git
[submodule "pkg/wkhtmltopdf-static"]
	path = pkg/wkhtmltopdf-static
	url = https://aur.archlinux.org/wkhtmltopdf-static.git
[submodule "pkg/wps-office"]
	path = pkg/wps-office
	url = https://aur.archlinux.org/wps-office.git
[submodule "pkg/x264-git"]
	path = pkg/x264-git
	url = https://aur.archlinux.org/x264-git.git
[submodule "pkg/xavs"]
	path = pkg/xavs
	url = https://aur.archlinux.org/xavs.git
[submodule "pkg/xavs2"]
	path = pkg/xavs2
	url = https://aur.archlinux.org/xavs2.git
[submodule "pkg/xfce4-meta"]
	path = pkg/xfce4-meta
	url = https://aur.archlinux.org/xfce4-meta.git
[submodule "pkg/xfce4-theme-switcher"]
	path = pkg/xfce4-theme-switcher
	url = https://aur.archlinux.org/xfce4-theme-switcher.git
[submodule "pkg/yay"]
	path = pkg/yay
	url = https://aur.archlinux.org/yay.git
[submodule "pkg/zotero"]
	path = pkg/zotero
	url = https://aur.archlinux.org/zotero.git
[submodule "pkg/mozilla-common"]
	path = pkg/mozilla-common
	url = https://aur.archlinux.org/mozilla-common.git
[submodule "pkg/youplay"]
	path = pkg/youplay
	url = https://aur.archlinux.org/youplay.git
[submodule "pkg/python-mpv"]
	path = pkg/python-mpv
	url = https://aur.archlinux.org/python-mpv.git
[submodule "pkg/vulkan-headers-git"]
	path = pkg/vulkan-headers-git
	url = https://aur.archlinux.org/vulkan-headers-git.git
[submodule "pkg/uavs3d-git"]
	path = pkg/uavs3d-git
	url = https://aur.archlinux.org/uavs3d-git.git
